## NAME

r3.in.grid3 - Imports files in Bill Brown's grid3 format into G3D format.
(GRASS 3D Program)

## SYNOPSIS

r3.in.grid3 [type = default | double | float] [precision = default | max | 0 - 52] [compression = default | rle | none] [tiledimension = XxYxZ] [nv = yes | no] input = grid3-file output = g3d-map

## DESCRIPTION

### Parameters:

type
  The default cell-type is float.
  Options: default, double, float
precision
  Options: default, max, 0-52
compression
  Note that the none option only specifies that neither LZW nor RLE is used for compression. It does not turn off the compression all together. G3D does not support non-compressed files.
  Options: default, rle, none
tiledimension
  Format: XxYxZ
nv
  Specifies whether zeros in the grid3 file are converted to NULL-values. Conversion is performed if the value is yes. Default is no.
input
  Path and name of grid3 file to be imported
output
  Name of the G3D output map

## NOTES

r3.in.grid3 uses float as default cell-type.

Currently, after the file has been imported, the stored values are compared with the original data. This feature is used to find bugs in the library at an early stage and will be turned off as soon as confidence has built up.

## AUTHORS

Roman Waupotitsch, Michael Shapiro, Helena Mitasova, Bill Brown, Lubos Mitas, Jaro Hofierka

Last changed: $Date: 2002/01/25 05:45:35 $